Earning a high severity level from Lenovo's own security advisory, anyone currently using a select number of the company's Thinkpad, ThinkStation and Thinkcentre systems should know that there's an important vulnerability that needs to be fixed.